<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="077248915dede511f3a4c30544255f6f">
  <dict>
    <!--2023-02-11 10:05:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
